:root {
    --main-orange: #EB4F27;
    --main-green: #0B7960;
    --main-black: #131313;
    --main-white: #ffffff;

    --body-margin: clamp(0.625rem, -0.625rem + 3vw, 3.125rem);
    --el-margin-bottom: clamp(6.25rem, -0.875rem + 6vw, 12.5rem);
}

html {
    margin:    0 auto;
    max-width: 3000px;
}

body {
    font-family: 'Inter', sans-serif;
    background: radial-gradient(#F0F0F0 5px, transparent 5px);
    background-size: 50px 50px;
    background-position: 75px 0px;
    background-attachment: fixed;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

.content {
    margin-top: clamp(6.25rem, -0.625rem + 12vw, 10rem);
    margin-left: var(--body-margin);
    margin-bottom: var(--body-margin);
    overflow-x: hidden;
}